@charset "utf-8";
.mainCatch__sp--menu {
    width: 75%;
    top: 72%;
}

.menuOutline__container {
    margin: 120px auto 110px;
    padding: 0 4.2%;
    font-size: 1.6rem;
    line-height: 2.2;
    width: fit-content;
}

.menuOutline__txt {
    margin-top: 40px;
    text-align: center;
}

.menuOutline__txt:first-of-type {
    margin-top: 0;
}

.agenda__item {
    font-family: 'Lora';
    text-align: center;
    color: var(--primary-brown);
    border-bottom: 1px solid var(--primary-brown);
    width: fit-content;
    margin: 14px auto;
    line-height: 1.3;
}

.agenda__item:first-of-type {
    margin-top: 90px;
}


/* Lunch menu */

.menuTopic {
    margin-top: 120px;
    padding: 0 4.2%;
}

.menuTopic--lunch {
    margin-top: 0;
}

.menuTopic__title {
    margin-top: 20px;
    font-family: 'Lora';
    font-size: 2rem;
    color: var(--primary-brown);
    text-align: center;
}

.topicBH {
    font-family: 'Zen Kaku Gothic New';
    font-size: 1.6rem;
    text-align: center;
}

.seasonalMenu {
    font-size: 1.6rem;
    line-height: 2.5;
    color: var(--primary-brown);
    margin: 10px auto 20px;
    width: fit-content;
    border-bottom: 1px solid var(--primary-brown);
}

.arrow2 {
    margin-inline: 10px;
    width: 43px;
    height: 5px;
}

.instagram__icon {
    width: 18px;
    height: 18px;
}

.topic__notice {
    text-align: center;
    font-size: 1.4rem;
}

.menu__category {
    margin: 55px 0 10px;
    font-family: 'Lora';
    font-size: 2rem;
    color: var(--primary-brown);
}

.containerMenu__list {
    width: fit-content;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 65px 0;
}

.menuItem__img {
    width: 100%;
}

.containerMenu__name {
    font-size: 1.8rem;
    color: var(--primary-brown);
    margin-top: 8px;
}


.menuNAme__eng {
    margin-top: 0;
    font-family: 'Zen Kaku Gothic New';
}

.containerMenu__price {
    padding: 5px 0; 
    font-size: 1.6rem;
    border-bottom: 1px solid var(--primary-gray);
}

.containerMenu__desc {
    font-size: 1.6rem;
    margin-top: 5px;
}
/* 
.poultryFarm {
    display: inline;
    font-weight: 500;
    color: var(--primary-brown);
} */


/*row menu  */
.rawMenu__list {
    margin: 60px auto;
}

.rawMenu__item {
    padding: 5px 0;
    border-bottom: 1px solid var(--primary-gray);
    font-size: 1.6rem;
}

.menu_item_noSet {
    display: flex;
    padding-right: 3%;
    justify-content: space-between;
}

.rawMenu__item--noSet {
    border-top: 1px solid var(--primary-gray);
}

.menu_itemInner {
    display: flex;
    justify-content: space-between;
    width: 76.6%;
}

.rawMenu__list--drink {
    margin-top: 0;
}

.priceTitle {
    margin-top: 50px;
    display: flex;
    margin-bottom: 10px;
    font-size: 1.6rem;
    justify-content: space-between;
    align-items: center;
    color: var(--primary-brown);
}

.priceTitle__single {
    width: 76.6%;
    text-align: end;
    transform: translateX(5px);
}

.priceTitle__set {
    margin-right: 3.5%;
}

.menu_itemOuter {
    display: flex;
    justify-content: space-between;
}

.rawMenu__setprice {
    display: inline-block;
    margin-right: 3%;
}

.rawMenu__list--takeOut {
    margin: 0 0 10px;
}

.menu__reserv {
    margin: 80px 0 50px;
    text-align: center;
}

.btn__cafeReserv {
    font-size: 1.4rem;
    width: 170px;
    height: 35px;
    margin: 0 auto 10px;
    padding: 0;
}

.announce__desc {
    font-size: 1.4rem;
}

@media screen and (min-width:600px) {
    .menu__category {
        margin: 80px auto 40px;
        font-size: 2.6rem;
        width: auto;
    }
    
    .containerMenu__list {
        margin: 0 auto;
        gap: 0;
    }
    
    .containerMenu__list {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        margin: 0 auto;
        gap: 90px 40px;
    }
    
    .containerMenu__item {
        width: calc(50% - 20px);
        min-width: 250px;
    }
    
    .containerMenu__name {
        margin-top: 10px;
        /* font-size: 1.8rem; */
    }
        
    .containerMenu__price {
        padding: 0 0 10px 0; 
    }

    .menuTopic {
        margin-top: 130px;
    }

    .rawMenu__list--dessert {
        margin-top: 80px;
    }
}


/* pc */
@media screen and (min-width:945px) {
    .menuOutline__container {
        margin: 200px auto 150px;
        font-size: 1.8rem;
        line-height: 2.2;
    }

    .menuOutline__txt {
        margin-top: 40px;
    }
    
    .agenda {
        display: none; 
    }
    
    /* Lunch menu */
    .menuTopic {
        margin-top: 230px;
        padding: 0 30px;
    }

    .menuTopic--lunch {
        margin-top: 0;
    }

    .menuTopic__title {
        font-family: 'Lora';
        font-size: 3rem;
    }

    .topicBH {
        font-size: 1.8rem;
    }

    .seasonalMenu {
        font-size: 1.6rem;
    }
    
    .arrow2 {
        width: 48px;
        height: 4.5px;
    }

    .instagram__icon {
        width: 20px;
        height: 20px;
    }

    .topic__notice {
        font-size: 1.5rem;
    }

    .menu__category {
        margin: 80px auto 40px;
        font-size: 2.6rem;
        width: auto;
        max-width: 1210px;
        color: var(--primary-brown);
    }
    
    .containerMenu__list {
        margin: 0 auto;
        gap: 0;
    }
    
    .containerMenu__list {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
        max-width: 1210px;
        margin: 0 auto;
        gap: 60px 45px;
    }
    
    .containerMenu__item {
        width: calc(33.3% - 30px);
        min-width: 250px;
    }

    .containerMenu__item--dessert {
        height: 485px;
    }
    
    .containerMenu__name {
        margin-top: 10px;
        font-size: 1.8rem;
    }
    

    
    .containerMenu__price {
        padding: 0 0 10px 0; 
    }
    
    .containerMenu__desc {
        font-size: 1.6rem;
    }

    .rawMenu__list {
        margin: 80px auto;
        max-width: 1210px;
    }
    
    .rawMenu__item {
        padding: 10px 0;
        font-size: 1.6rem;
        max-width: 1210px;
        margin: 0 auto;
    }
    
    .menu_item_noSet {
        display: flex;
        padding-right: 3%;
        justify-content: space-between;
    }
    
    .rawMenu__item--noSet {
        border-top: 1px solid var(--primary-gray);
    }
    
    .menu_itemInner {
        display: flex;
        justify-content: space-between;
        width: 80%;
    }
    
    .drink__container {
        margin-inline: 2.17%;
    }

    .rawMenu__list--drink {
        margin: 0 auto 80px;
    }

    .rawMenu__list--dessert {
        margin-top: 65px;
    }

    .priceTitle {
        margin: 80px auto 10px;
        font-size: 1.8rem;
        max-width: 1210px;
    }
    
    .priceTitle__single {
        width: 80%;
        transform: translateX(5px);
    }
    
    
    .menu_itemOuter {
        display: flex;
    }
    
    .rawMenu__setprice {
        display: inline-block;
        margin-left: 10.6%;
    }
    
    .rawMenu__list--takeOut {
        margin: 0;
    }
    
    .notice {
        max-width: 1210px;
        margin: 15px auto 0;
    }

    .menu__reserv {
        margin: 150px 0 50px;
    }
    
    .btn__cafeReserv {
        font-size: 1.6rem;
        width: 232px;
        height: 49px;
        margin: 0 auto 20px;
        padding: 0;
    }
    
    .announce__desc {
        font-size: 1.6rem;
    }
    
    /* .rawMenu__price {
} */